swaymsg 'output * disable'
swaymsg 'output DP-6 res 1920x1080@60.0Hz pos 0 0 transform 90 enable'
swaymsg 'output DP-7 res 1920x1080 pos 1080 0 enable'
swaymsg 'output eDP-1 res 1920x1080 pos 3000 0 enable scale 1.5'
swaymsg 'input type:tablet_tool map_to_output "DP-4"'
